/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

fieldset,img {
	border: 0;
}

option {
	padding-left: 0.4em;
}

html {
	height: 100%;
	margin-bottom: 1px;
}

body {
	position: relative;
}

/* page setup */
body {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #646464;
}

body#page {
	background: #87be46 50% 0 repeat-x;
}

/* set body font size (styleswitcher) */
body.font-small {
	font-size: 11px;
}

body.font-medium {
	font-size: 12px;
}

body.font-large {
	font-size: 13px;
}

/* set body width (styleswitcher) */
body.width-thin div#wrapper {
	width: 780px;
}

body.width-wide div#wrapper {
	width: 900px;
}

body.width-fluid div#wrapper {
	width: 90%;
}

/* dogear */
div#dogear {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 135px;
	height: 135px;
}

div#dogear img {
	width: 135px;
	height: 135px;
}

/* top panel*/
div#toppanel-container {
	position: absolute;
	top: 200px;
	left: 50%;
	margin-left: -50%;
	width: 100%;
}

div#shadow {
	position: absolute;
	z-index: 5;
	top: 0px;
	left: 0px;
	width: 0%;
	text-align: center;
}

div#toppanel-wrapper {
	height: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

div#toppanel {
	position: relative;
	z-index: 4;
	margin-top: -320px;
	width: 100%;
	height: 320px;
	background: #ffb400 url(../images/toppanel_bg.png) 0 100% repeat-x;
	color: #464646;
}

div#toppanel .panel {
	margin: auto;
	width: 600px;
	height: 300px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

div#toppanel .close {
	width: 50px;
	height: 15px;
	margin-top: 23px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #e15000;
	background: #eb7800;
	float: right;
	overflow: hidden;
	text-align: center;
	font-size: 85%;
	line-height: 150%;
	cursor: pointer;
}

div#toppanel .cpanel {
	clear: both;
}

div#toppanel-container .trigger {
	position: relative;
	z-index: 6;
	top: 0px;
	left: 50%;
	width: 100px;
	margin-left: -50px;
	cursor: pointer;
}

div#toppanel-container .trigger img {
	width: 20px;
	height: 19px;
	border: 0px;
}

div#toppanel-container .trigger-l, div#toppanel-container .trigger-r {
	float: left;
}

div#toppanel-container .trigger-m {
	width: 60px;
	height: 19px;
	background: url(../images/toppanel_trigger_m.png) 100% 0 repeat-x;
	float: left;
	text-align: center;
	font-size: 85%;
	line-height: 150%;
	overflow: hidden;
	color: #ffffff;
}

/* layout */
div#wrapper {
	margin: auto;
}

div#wrapper .wrapper-l {
	background: url(../images/wrapper_l.png) 0 0 repeat-y;
}

div#wrapper .wrapper-r {
	padding: 0px 12px 0px 12px;
	background: url(../images/wrapper_r.png) 100% 0 repeat-y;
}

div#wrapper .wrapper-m {
	background: #ffffff;
}

div#wrapper .wrapper-bl {
	background: url(../images/wrapper_bl.png) 0 100% no-repeat;
}

div#wrapper .wrapper-br {
	padding: 0px 12px 0px 12px;
	background: url(../images/wrapper_br.png) 100% 100% no-repeat;
}

div#wrapper .wrapper-b {
	height: 10px;
	background: url(../images/wrapper_b.png) 0 100% repeat-x;
}

div#header {
	position: relative;
	height: 210px;
	background: #eb7800 url(../images/header.png) 50% 0 no-repeat;
}

div#date {
	width: 60px;
	height: 70px;
	background: url(../images/date_bg.png) 0 0 no-repeat;
}

div#date .month {
	width: 60px;
	text-align: center;
	font-size: 85%;
	line-height: 150%;
	color: #c8c8c8;
}

div#date .day {
	width: 60px;
	text-align: center;
	font-size: 300%;
	font-weight: bold;
	line-height: 80%;
	color: #ffffff;
}

div#date .year {
	width: 60px;
	text-align: center;
	font-size: 150%;
	color: #c8c8c8;
}

div#styleswitcher {
	width: 110px;
	height: 20px;
}

div#styleswitcher a {
	width: 15px;
	height: 20px;
	float: right;
	text-decoration: none;
	display: block;
}

a#switchfontsmall {
	background: url(../images/styleswitcher_fontsmall.png) 0 0 no-repeat;
}

a:hover#switchfontsmall {
	background: url(../images/styleswitcher_fontsmall_hover.png) 0 0 no-repeat;
}

a#switchfontmedium {
	background: url(../images/styleswitcher_fontmedium.png) 0 0 no-repeat;
}

a:hover#switchfontmedium {
	background: url(../images/styleswitcher_fontmedium_hover.png) 0 0 no-repeat;
}

a#switchfontlarge {
	background: url(../images/styleswitcher_fontlarge.png) 0 0 no-repeat;
}

a:hover#switchfontlarge {
	background: url(../images/styleswitcher_fontlarge_hover.png) 0 0 no-repeat;
}

a#switchwidththin {
	background: url(../images/styleswitcher_widththin.png) 0 0 no-repeat;
}

a:hover#switchwidththin {
	background: url(../images/styleswitcher_widththin_hover.png) 0 0 no-repeat;
}

a#switchwidthwide {
	background: url(../images/styleswitcher_widthwide.png) 0 0 no-repeat;
}

a:hover#switchwidthwide {
	background: url(../images/styleswitcher_widthwide_hover.png) 0 0 no-repeat;
}

a#switchwidthfluid {
	background: url(../images/styleswitcher_widthfluid.png) 0 0 no-repeat;
}

a:hover#switchwidthfluid {
	background: url(../images/styleswitcher_widthfluid_hover.png) 0 0 no-repeat;
}

div#styleswitcher span.spacer {
	float: left;
	width: 20px;
	height: 15px;
	display: block;
}

div#topmodule {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	font-size: 90%;
	color: #ffffff;
	text-align: center;
}


span#logo, img#logo {
	position: absolute;
	top: 0px;
	left: 100%;
	width: 1000px;
	height: 210px;
	margin-left: -943px;
	border: 0;
}


div#bubble-inset {
	position: absolute;
	top: -150px;
	right: -30px;
}

div#bubble-inset .background {
	width: 200px;
	height: 80px;
	padding: 155px 0px 0px 35px;
	background: url(../images/header_bubble_big.png) 0 0 repeat-x;
}

div#bubble-header {
	position: absolute;
	top: 30px;
	right: -40px;
}

div#bubble-header .background {
	width: 135px;
	height: 135px;
	padding: 30px 0px 0px 30px;
	background: url(../images/header_bubble_small.png) 0 0 repeat-x;
}

div#menu {
	position: absolute;
	top: 170px;
	left: 50%;
	width: 600px;
	height: 30px;
	margin-left: -270px;
}

div#top {
	width: auto;
	clear: both;
	background: #e15000 url(../images/top_bg.png) 0 0 repeat-x;
}

div#top .topbox {
}

div#top .topboxseperator {
	background: url(../images/top_sep.png) 100% 0 no-repeat;
}

div#middle {
	width: auto;
	clear: both;
}

div#middle .background {
	min-height: 140px;
	padding-top: 0;
	overflow: hidden;
}

div#middle .layoutleft {
	background: url(../images/left_bg_l.png) 0 100% repeat-y;
}

div#middle .layoutright {
	background: url(../images/left_bg_r.png) 100% 100% repeat-y;
}

div#left {
	width: 188px;
}

div#middle .layoutleft div#left {
	float: left;
	padding: 0px 2px 0px 0px;
}

div#middle .layoutright div#left {
	float: right;
	padding: 0px 0px 0px 2px;
}

div#submenu {
	width: 188px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 20px 0px;
	background: url(../images/left_module_bg.png) 0 100% no-repeat;
	overflow: hidden;
}

div#middle .layoutright div#left div#submenu {
	background: url(../images/left_module_bg.png) -1px 100% no-repeat;
}

div#main {
	width: auto;
}

div#middle .layoutleft div#main {
	margin: 0px 0px 0px 190px;
	padding: 0px 0px 0px 10px;
}

div#middle .layoutright div#main {
	margin: 0px 190px 0px 0px;
	padding: 0px 0px 0px 10px;
}

div#middle .withoutleft div#main {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

div#maintop {
	margin: 10px 0px 10px 0px;
}

div#maintop .maintopbox {
}

div#maintop .maintopboxseperator {
}

div#mainmiddle {
	margin: 10px 0px 10px 0px;
}

div#main .withright {
	background: transparent;
}

div#main .withoutright {
	background: transparent;
}

div#right {
	width: 180px;
	padding: 0px 0px 0px 0px;
	float: right;
}

div#content {
	width: auto;
}

div#main .withright div#content {
	margin: 0px 180px 0px 0px;
	padding: 0px 10px 0px 0px;
}

div#main .withoutright div#content {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
}

div#contenttop {
}

div#contenttop .contenttopbox {
}

div#breadcrumb {
	height: 19px;
	font-size: 85%;
	color: #646464;
}

div#mainbottom {
	margin: 10px 0px 10px 0px;
}

div#mainbottom .mainbottombox {
}

div#bottom {
	width: auto;
	clear: both;
	background: #e15000 url(../images/top_bg.png) 0 0 repeat-x;
}

div#bottom .bottombox {
}

div#bottom .bottomboxseperator {
	background: url(../images/bottom_sep.png) 100% 0 no-repeat;
}

div#footer {
	width: auto;
	min-height: 50px;
	padding: 10px;
	clear: both;
	background: #282828 url(../images/footer_bg2.png) 0 0 repeat-x;
	text-align: center;
	color: #ffffff;
}

/* clearing & floating */
.clearingfix:after {
	content: ".";
	display: block;
	line-height: 0px;
	clear: both;
	visibility: hidden;
}

.clearingfix { display: block; }

.floatbox { overflow: hidden; }

.float-left { float: left; overflow: hidden; }
.float-right { float: right; overflow: hidden; }

.width20 { width: 19.999%; }
.width25 { width: 24.999%; }
.width33 { width: 33.333%; }
.width50 { width: 49.999%; }
.width66 { width: 66.666%; }
.width75 { width: 74.999%; }
.width100 { width: 100%; }

.episodes_row:hover {
	opacity: 0.8;
	background: #FAFAFA;
}

.episode_image {
	width: 100px;
	padding:5px;
}

.episode_name {
	font-size: 16px;
	text-align: left;
}
.episode_name_title {
	font-size: 12px;
	display: block;
}

.episode_duration {
	text-align: center;
}

.episode_download {
	font-size: 14px;
	text-align: center;
}



.my_albums {
	border: 0px;
	width: 100%;
}

.my_albums tr:hover {
	opacity: 0.5;
}

.my_albums_left {
	border: 0px;
}

.my_albums_right {
	border-left: 1px solid black;
	color: #064a75;
	padding-left: 5px;
	width: 50px;
}

.my_albums_download {
	/*border-left: 1px solid black;*/
	color: #064a75;
	padding-left: 5px;
	width: 135px;
}
